## python-extranormal3 0.0.3

=== debian/changelog ===
python-extranormal3 (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Set Vcs-Browser & Vcs-Git tags
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 14:26:05 +0100

python-extranormal3 (0.0.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 27 Sep 2024 20:06:49 +0200

python-extranormal3 (0.0.3-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Fri, 20 Sep 2024 18:49:01 +0200
