=== debian/control ===
Source: python-extranormal3
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/python-extranormal3
Vcs-Git: https://salsa.debian.org/science-team/python-extranormal3.git

Package: python3-extranormal3
Architecture: all
Depends:
 python3-matplotlib,
 python3-numpy,
 python3-scipy,
 ${misc:Depends},
 ${python3:Depends},
Description: Quick normalization of a bunch of Quick-EXAFS spectra
 A Python library for quick normalization of a bunch of Quick-EXAFS
 spectra. This is useful for eg. orange3-spectroscopy.
