=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=extranormal3

%:
	dh $@ --buildsystem=pybuild
